### Method

# WebKit WebView can_execute_editing_command_finish

#### Declaration [src]

    gboolean
    webkit_web_view_can_execute_editing_command_finish (
      WebKitWebView* web_view,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_web_view_can_execute_editing_command().

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the editing command can be executed or `FALSE` otherwise.